Bug 429743 - fixfiles ignores ext4 (and gfs2, and...)
fixfiles ignores ext4 (and gfs2, and...)
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-01-22 15:45 EST by Eric Sandeen
Modified: 2008-09-17 14:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-09-17 14:34:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2008-01-22 15:45:37 EST
when /.autorelabel is set, fixfiles runs.

But, it has special checks for specific filesystem types, and ext4(dev) is not
among them.

So, fixfiles doesn't do anything for ext4, or other non-listed but
selinux-xattr-capable filesystems.
Comment 1 Daniel Walsh 2008-01-23 16:32:50 EST
Fixed in policycoreutils-2.0.36-1.fc9
Comment 2 Bug Zapper 2008-05-14 00:50:31 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:

Note You need to log in before you can comment on or make changes to this bug.